[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#444835: Error: attempt to access beyond end of device

On Mon, Oct 01, 2007 at 01:14:26PM +0200, Wojciech Zareba wrote:
> Package: linux-image-2.6-686
> Version: 2.6.21+8
> Severity: normal

old kernel.

please test against 2.6.22, is in unstable and installs just fine
in testing. thanks

Reply to: